cancel
Showing results for 
Search instead for 
Did you mean: 

Vulnerability in network - 52xx MFPs

shabeeb
Apprentice

 

Our security team found below vulnerabilities  are active in our 52xx series Canon MFP printers ,

1 Readable SNMP information
2 SSL Server has SSLv3 Enabled vulnerability
3,SSL\TLS  use of  weak RC4 Cipher
4,SSL\TLS server support TLSv1,0 
5.sslv3 padding oracle attack information disclosure vulnerability (poodle)
6, web server uses plain text form based authentication 


Really appreciate if someone can advice what changes needs to be made to fix these issues . Let me know if you need any further details 
Thanks in advance ,

0 REPLIES 0
Announcements